<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>POLARISOVA SF ANTOLOGIJA 96.</title>
  <id>urn:book:1bb9979b-1b65-4f28-a2c2-70bf7f9373f5</id>
  <updated>2019-07-19T11:53:28Z</updated>
  <link href="./book_2539.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="POLARISOVA SF ANTOLOGIJA 96." />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Polarisova%20antologija/POLARISOVA%20SF%20ANTOLOGIJA%2096_%20%282539%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Polarisova%20antologija/POLARISOVA%20SF%20ANTOLOGIJA%2096_%20%282539%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Polarisova%20antologija/POLARISOVA%20SF%20ANTOLOGIJA%2096_%20%282539%29/POLARISOVA%20SF%20ANTOLOGIJA%2096_%20-%20Polarisova%20antologija.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="257 KB" />
  <author>
    <name>Polarisova antologija</name>
    <uri>../authors_2/authors_2050_Page_1.xml</uri>
  </author>
  <published>1996-12-27T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_2/authors_2050_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Polarisova antologija" />
  <link href="http://www.goodreads.com/book/title/POLARISOVA%20SF%20ANTOLOGIJA%2096." type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/POLARISOVA%20SF%20ANTOLOGIJA%2096." type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/POLARISOVA%20SF%20ANTOLOGIJA%2096.%20Polarisova%20antologija" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=POLARISOVA%20SF%20ANTOLOGIJA%2096.&amp;field-author=Polarisova%20antologija" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Polarisova%20antologija" type="text/html" rel="related" title="Polarisova antologija on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Polarisova%20antologija" type="text/html" rel="related" title="Polarisova antologija on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/antologijaPolarisova" type="text/html" rel="related" title="Polarisova antologija on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Polarisova%20antologija" type="text/html" rel="related" title="Polarisova antologija on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Polarisova%20antologija" type="text/html" rel="related" title="Polarisova antologija on ISFDB" target="_blank" />
</entry>
